How to install ruby-fast-gettext on Debian Unstable (Sid)